
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --dore: #D4AF37;
--error-border: #ffcaca;
--error-bg: #fef2f2;
--error-text: #c51b21;
    /* Fonts */
    --font-sans: 'Inter',sans-serif;

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: 500;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .cipKnT {
      display:flex;
      row-gap:1rem;
      background:#0a0a0a;
      column-gap:1rem;
      min-height:100vh;
      align-items:center;
      justify-content:flex-start;
    }

    .cfcOiJ {
      font-size:1.5rem;
    }

    .ezrVeV {
      color:#ffffffb3;
      font-family:system-ui;
      font-weight:400;
    }

    .bdYspp {
      color:white;
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      text-align:left;
    }

    .biBFPE {
      width:100%;
      display:flex;
      row-gap:2rem;
      column-gap:2rem;
      align-items:center;
      justify-content:flex-start;
      border-top-color:var(--dore);
      border-top-style:solid;
      border-top-width:2px;
    }

    .eJEIlU {
      color:#ffffffb3;
      display:inline;
      font-size:0.875rem;
    }

    .eJEIlU:hover {
      text-decoration-line:underline;
    }

    .JecMk {
      color:#ffffffb3;
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      align-items:flex-start;
      flex-direction:row;
      justify-content:center;
    }

    .TgrJy {
      width:100%;
      display:flex;
      row-gap:1rem;
      max-width:960px;
      column-gap:1rem;
      padding-top:1.5rem;
      padding-left:1rem;
      padding-right:1rem;
      padding-bottom:1.5rem;
    }

    .biWJaY {
      color:var(--dore);
      width:200px;
      max-width:300px;
      text-align:left;
      vertical-align:middle;
      text-decoration:none;
    }

    .eKWZzu {
      display:flex;
      align-items:center;
      justify-content:flex-start;
    }

    .dsDGLd {
      display:flex;
      row-gap:0.5rem;
      column-gap:0.5rem;
    }

    .bdyKZP {
      display:inline;
      font-size:inherit;
      font-family:inherit;
      font-weight:inherit;
    }

    .cSsncj {
      color:#ffffffb3;
      display:inline;
      font-size:1rem;
    }

    .cSsncj:hover {
      text-decoration-line:underline;
    }

    .ePaSYS {
      color:#ffffffb3;
      font-size:0.875rem;
    }

    .djomLE {
      width:100%;
      height:90px;
      display:flex;
      background:linear-gradient(135deg, #1a1a1a 0%, #1a1410 100%);
      align-items:center;
      justify-content:center;
    }

    .ehvxFu {
      flex:0 0 auto;
    }

    .dAPQHi {
      width:100%;
      display:flex;
      row-gap:3rem;
      max-width:960px;
      column-gap:3rem;
      padding-top:1.5rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:1.5rem;
    }

    .cLDPWc {
      color:var(--dore);
      width:200px;
      max-width:300px;
      vertical-align:middle;
      text-decoration:none;
    }

    .cYaESs {
      color:white;
      font-size:2rem;
      text-align:center;
      font-family:system-ui;
      font-weight:700;
    }